@charset "utf-8";
.related{ display: block; clear:both;color: #333;}
.related,.related ul,.related ul li{margin: 0px; padding: 0px;}	
.related .related_title{ display: block; margin-top: 20px; font-size: 16px; padding: 20px 0;border-top: 1px solid #ddd;}
.related ul{display: block; list-style: none; width: 120%; padding-left: 2px;}	
.related ul li{ float: left; margin-right: 12px; width: 290px; height: auto;}	
.related ul li .img,.related ul li img{ width: 100%; height: 200px;}
.related ul li .title{ height: 30px; line-height: 30px; text-align: center; padding: 0 5px; overflow: hidden;}	